* Between the apostrophes, enter the full path name of the directory 
  where the data and programs are located - for example
  define !DirPath () 'e:\census\census 2000\sf2\'  .

define !DirPath () 'h:\census 2000\sf4\'  .
!enddefine.

* Between the apostrophes, enter the two-character state abbreviation - 
  for example  
  define !State () ' '.

define !State () 'vt'.
!enddefine.

* Note: The names of the variables are ptxxxxxx instead of pctxxxxxx for the 
        population tables and htxxxxxx instead of hctxxxxxx for the housing
        tables.

* Between the apostrophes, enter the three digit characteristic iteration
  code for which files are to be merged. For example, to merge the files 
  for the Mexican population, the characteristic iteration code 401 would
  be entered as follows:
  define !charit () '401'.

* A complete list of characteristic iteration codes can be found in Appendix
  H of the Summary File 2 Technical Documentation and also in the file
  'chariter-sf2.sps'.
  
define !charit () '001'.
!enddefine.
 

include !DirPath + 'sf4geo.sps'.

